[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ТЕР-2001 на IV квартал 2022 г.
Number=8.0
Date=29.12.2022 12:06:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 8 ноября 2022 г. № 58497-ИФ/09
ConfirmDocument_2=Письмо от 14 ноября 2022 г. № 60112-ИФ/09
ConfirmDocument_3=Письмо от 27 ноября 2022 г. № 63135-ИФ/09
ConfirmDocument_4=Письмо от 29 ноября 2022 г. № 63817-ИФ/09
ConfirmDocument_5=Письмо от 7 декабря 2022 г. № 65739-ИФ/09
ConfirmDocument_6=Письмо от 14 декабря 2022 г. № 67263-ИФ/09
ConfirmDocument_7=Письмо от 22 декабря 2022 г. № 69529-ИФ/09
ConfirmDocument_8=Письмо от 27 декабря 2022 г. № 70817-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2022
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=60
Kod_Rayon_01=02
Rayon_Name_01=Республика Башкортостан
Kod_Rayon_02=04
Rayon_Name_02=Республика Алтай
Kod_Rayon_03=06
Rayon_Name_03=Республика Ингушетия
Kod_Rayon_04=08
Rayon_Name_04=Республика Калмыкия
Kod_Rayon_05=1001
Rayon_Name_05=Республика Карелия (1 зона)
Kod_Rayon_06=1002
Rayon_Name_06=Республика Карелия (2 зона)
Kod_Rayon_07=1101
Rayon_Name_07=Республика Коми (1 зона)
Kod_Rayon_08=1102
Rayon_Name_08=Республика Коми (2 зона)
Kod_Rayon_09=1103
Rayon_Name_09=Республика Коми (3 зона)
Kod_Rayon_10=1104
Rayon_Name_10=Республика Коми (4 зона)
Kod_Rayon_11=1105
Rayon_Name_11=Республика Коми (5 зона)
Kod_Rayon_12=12
Rayon_Name_12=Республика Марий Эл
Kod_Rayon_13=13
Rayon_Name_13=Республика Мордовия
Kod_Rayon_14=15
Rayon_Name_14=Республика Северная Осетия - Алания
Kod_Rayon_15=18
Rayon_Name_15=Удмуртская Республика
Kod_Rayon_16=19
Rayon_Name_16=Республика Хакасия
Kod_Rayon_17=20
Rayon_Name_17=Чеченская Республика
Kod_Rayon_18=21
Rayon_Name_18=Чувашская Республика
Kod_Rayon_19=22
Rayon_Name_19=Алтайский край
Kod_Rayon_20=23
Rayon_Name_20=Краснодарский край
Kod_Rayon_21=25
Rayon_Name_21=Приморский край
Kod_Rayon_22=26
Rayon_Name_22=Ставропольский край
Kod_Rayon_23=2701
Rayon_Name_23=Хабаровский край (1 зона)
Kod_Rayon_24=2702
Rayon_Name_24=Хабаровский край (2 зона)
Kod_Rayon_25=2703
Rayon_Name_25=Хабаровский край (3 зона)
Kod_Rayon_26=29
Rayon_Name_26=Архангельская область базовый район
Kod_Rayon_27=29КС
Rayon_Name_27=Архангельская область (районы Крайнего Севера)
Kod_Rayon_28=29СЛ
Rayon_Name_28=Архангельская область районы островов Северного Ледовитого океана и его морей
Kod_Rayon_29=30
Rayon_Name_29=Астраханская область
Kod_Rayon_30=31
Rayon_Name_30=Белгородская область
Kod_Rayon_31=32
Rayon_Name_31=Брянская область
Kod_Rayon_32=34
Rayon_Name_32=Волгоградская область
Kod_Rayon_33=35
Rayon_Name_33=Вологодская область
Kod_Rayon_34=36
Rayon_Name_34=Воронежская область
Kod_Rayon_35=39
Rayon_Name_35=Калининградская область
Kod_Rayon_36=42
Rayon_Name_36=Кемеровская область - Кузбасс
Kod_Rayon_37=43
Rayon_Name_37=Кировская область
Kod_Rayon_38=47
Rayon_Name_38=Ленинградская область
Kod_Rayon_39=50
Rayon_Name_39=Московская область
Kod_Rayon_40=51
Rayon_Name_40=Мурманская область
Kod_Rayon_41=52
Rayon_Name_41=Нижегородская область
Kod_Rayon_42=52СА
Rayon_Name_42=г. Саров (Нижегородская область)
Kod_Rayon_43=53
Rayon_Name_43=Новгородская область
Kod_Rayon_44=56
Rayon_Name_44=Оренбургская область
Kod_Rayon_45=57
Rayon_Name_45=Орловская область
Kod_Rayon_46=58
Rayon_Name_46=Пензенская область
Kod_Rayon_47=63
Rayon_Name_47=Самарская область
Kod_Rayon_48=66
Rayon_Name_48=Свердловская область
Kod_Rayon_49=67
Rayon_Name_49=Смоленская область
Kod_Rayon_50=68
Rayon_Name_50=Тамбовская область
Kod_Rayon_51=69
Rayon_Name_51=Тверская область
Kod_Rayon_52=71
Rayon_Name_52=Тульская область
Kod_Rayon_53=73
Rayon_Name_53=Ульяновская область
Kod_Rayon_54=74
Rayon_Name_54=Челябинская область
Kod_Rayon_55=7501
Rayon_Name_55=Забайкальский край (1 зона)
Kod_Rayon_56=7502
Rayon_Name_56=Забайкальский край (2 зона)
Kod_Rayon_57=78
Rayon_Name_57=г. Санкт-Петербург
Kod_Rayon_58=83
Rayon_Name_58=Ненецкий автономный округ
Kod_Rayon_59=91
Rayon_Name_59=Республика Крым
Kod_Rayon_60=92
Rayon_Name_60=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=22
Crypting=1
KeyType=Sign
